uuid: 416d2ae0-ad2b-428f-b195-45b4463c0b19
langcode: en
status: true
dependencies:
  config:
    - field.field.node.event.body
    - field.field.node.event.field_body_paragraph
    - field.field.node.event.field_event_date
    - field.field.node.event.field_event_type
    - field.field.node.event.field_image
    - field.field.node.event.field_meta_tags
    - field.field.node.event.field_summary
    - field.field.node.event.field_tags
    - field.field.node.event.field_topics
    - node.type.event
  module:
    - ds
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
    regions: {  }
_core:
  default_config_hash: pXaSXjtXHgTxcNHm07rucpzd_-LQkaf1Eb4LS8lSkgM
id: node.event.default
targetEntityType: node
bundle: event
mode: default
content: {  }
hidden:
  body: true
  field_body_paragraph: true
  field_event_date: true
  field_event_type: true
  field_image: true
  field_meta_tags: true
  field_summary: true
  field_tags: true
  field_topics: true
  indieweb_bridgypublishmastodon: true
  indieweb_bridgypublishtwitter: true
  indieweb_syndication: true
  langcode: true
  links: true
  search_api_excerpt: true
